subtle - Feature #237

Add full cascading to styles
07/19/2011 09:08 PM - Christoph Kappel

Status: Fixed Start date: 07/19/2011
Priority: High Due date:

Assignee: Christoph Kappel % Done: 100%
Category: Feature Estimated time: 0.00 hour
Target version: Nu

Description

Instead of just copy over style values add real cascading.

History

#1 - 07/19/2011 09:16 PM - Christoph Kappel

- Subject changed from Styles add full cascading to Add full cascading to styles

#2 - 07/20/2011 09:00 PM - Christoph Kappel
- Status changed from Confirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset 69753c886e4e.
